# ITCPG

[![Build Status](https://gitlab.pik-potsdam.de/stuermer/ITCPG.jl/badges/master/pipeline.svg)](https://gitlab.pik-potsdam.de/stuermer/ITCPG.jl/pipelines)

A Julia package for simulating the Impact of Tropical Cyclones on Power Grids (ITCPG). The power grid is modeled via AC power flow equations that are solved using [PowerModels.jl](https://github.com/lanl-ansi/PowerModels.jl).

## Installation

Add the package using Julia's package manager and the URL to this repository:

```julia-repl
(v1.4) pkg> add https://gitlab.pik-potsdam.de/stuermer/itcpg.jl
```

Afterwards, `using ITCPG` should allow you to use all exported functions.